# Konzept für das Backyard 2023

angepasst für potenzielle Location: _Sportplatz Rothenstein_

## Rahmen der Veranstaltung

Beim „Backyard“ handelt es sich um eine **private Veranstaltung**, die aus  zusammengelegten Geburtstagsfeiern von 5 Freunden entstanden ist.

Dabei möchten wir eine kleine Bühne aufbauen und an zwei Tagen (09.06. + 10.06.2023) mehrere Bands aus unserem Freundeskreis auftreten lassen.

## Lage

Östlich außerhalb der Ortschaft Rothenstein liegt ein Sportplatz mit Sportlerheim und einer Gaststätte „Helenenstein“.
Südlich des Gebäudes der Gaststätte, westlich vom Fußballplatz befindet sich eine Wiese, die sich als Veranstaltungsgelände eignen würde.

![Openstreetmap](images/rothenstein-osm.gif)

![Google Luftbild](images/rothenstein-ggl.jpeg)

Der Ort ist für Anlieferungen über die B88 und eine Anliegerstraße erreichbar.
Dank der nahegelegenen Haltestelle „Rothenstein“ der Saalebahn ist der Sportplatz auch per ÖPNV sehr gut zu erreichen.

## Bühnenkonzept

Bei der Aufstellung der Bühne sollen die örtlichen Gegebenheiten berücksichtigt werden, so dass die Beeinträchtigung von Anwohnern verhindert/minimiert wird.

Für den Platz bei Rothenstein ergeben sich daraus zwei Optionen:

[Beschreibung des Aufbaus]

## Ablauf der Veranstaltung

| Tag | Zeit |Aktionen |
|-----|------|----------|
| Donnerstag, 08.06.2023 | Nachmittag |Anlieferung und Aufbau der Bühne |
| Freitag, 09.06.2023 | Vormittag | Aufbau Technik |
|  | Nachmittag | Anreise Gäste, Soundcheck |
|  | ab ca. 17 Uhr | Konzerte |
|  | ab ca. 22 Uhr | Disko |
| Samstag, 10.06.2023 | ab ca. 13 Uhr | Konzerte |
|  | ab ca. 22 Uhr | Disko |
| Sonntag, 11.06.2023 | ganztägig | Bereinigung des Geländes, Abbau, Abreise |

Musikalisch wird sich die Veranstaltung hauptsächlich im Bereich Hard Rock, Progressive Rock und Metal bewegen.

## Gäste

Es handelt sich um eine **private Veranstaltung** der unter Veranstalter genannten Personen.
D.h. es ist eine **geschlossene Gesellschaft**, es wird **kein Eintritt** verlangt. Daher ist es von Vorteil, dass das Gelände umzäunt ist; es werden nur dem Freundeskreis angehörige Personen eingelassen. 
Ausnahme bilden hierbei ortsansässige Personen: um den Frieden zu wahren wollen wir neugierigen Personen aus Rothenstein ggf. Zutritt gewähren, sofern diese sich _angemessen verhalten_.

Wir rechnen aktuell mit ca. 150 Gästen.

Rassistisch/fremdenfeindlich gesinnte Personen werden weder eingeladen, noch wird ihnen Zutritt zur Veranstaltung gewährt. Aggressives Verhalten wird nicht geduldet, Sachbeschädigungen werden zur Anzeige gebracht.

### Übernachtung, Sanitäte Situation

Es wird den Gästen ermöglicht, unmittelbar auf dem Gelände zu Zelten, jedoch nicht auf dem angrenzenden Fußballplatz. Außerdem soll mit dem Betreiber der Gaststätte „Helenenstein“ abgeklärt werden, ob Übernachtungen dort möglich sind.
Für die sanitäre Versorgung wollen wir ebenfalls einen Deal mit der Gaststätte machen; falls das nicht möglich ist können wir aber auch auf Mobiltoiletten zurückgreifen.

### Verpflegung, Müllentsorgung

Nach Möglichkeit wollen wir die Gaststätte „Helenenstein“ für die Getränke- und Lebensmittelversorgung verpflichten. Dazu gab es bereits erste – unverbindliche – Absprachen.
Es muss weiter geklärt werden, ob vor Ort eine Selbstverpflegung der Gäste, ggf. mit Grills, möglich ist (entsprechende Freigabe gemäß Waldbrandwarnstufe vorausgesetzt).

Der Veranstlater sorgt ggf. dafür, dass mindestens zwei Feuerlöscher vor Ort griffbereit sind.

Glasbehältnisse werden nicht verboten, jedoch werden die Gäste ausdrücklich darauf hingewiesen, dass der Platz sauber zu halten ist. Wer mutwillig Glasbehältnisse zerstört oder Müll nicht in die dafür vorgesehenen Behälter entsorgt wird einmalig verwarnt, danach des Geländes verwiesen. Mülleimer/-säcke werden vor Ort durch den Veranstalter aufgestellt.

Am Sonntag wird der Platz durch die Veranstalter und weitere Helfer von verursachtem Müll bereinigt.

## Belieferung/Parken

Für die Belieferung kann der Weg bis an die Zufahrt zum Platz befahren werden. Ein Befahren des Veranstaltungsgeländes selbst, sowie insbesondere des angrenzenden Sportplatzes, wird nicht gestattet.

Durch die Verwaltungsgemeinschaft ist zu klären, ob Fahrzeuge für die Dauer der Veranstaltung am Rand der Zufahrtsstraße – unter Berücksichtigung von Rettungswegen – geparkt werden können.

## Technik


Licht- und Tontechnik werden von den Veranstaltern privat zur Verfügung gestellt.
Die notwendige Leistung von ca. 3 kW wird vor Ort aus dem Lichtnetz entnommen und über einen Zwischenzähler zum ortsüblichen Tarif bezahlt.
Hier ist noch zu klären, ob der Strom von der Gaststätte „Helenenstein“ oder der Gemeinde geliefert wird.

## Veranstalter

Folgende Personen zeichnen für die Organisation der Veranstaltung verantwortlich:

* Dr. rer. nat. Stephan Richter (Bertuchstraße 24, 99423 Weimar, Kontaktperson)
* Daniel Schulze
* Adrian Pauli
* Sabrina Büttner
